<strings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://developer.garmin.com/downloads/connect-iq/resources.xsd">
    <string id="AppName">AntPlusTestApp</string>

    <string id="prompt">Click the menu button</string>

    <string id="menu_label_1">Speed</string>
    <string id="menu_label_2">Speed Cadence</string>
    <string id="menu_label_3">Power</string>

    <string id="pwr">Power</string>
    <string id="spd">Speed</string>
    <string id="cad">Cadence</string>
    <string id="spdcad">Speed/Cadence</string>
</strings>
